<?xml version="1.0" encoding="utf-8"?>
<!-- Created by ModBuddy on 6/11/2015 7:43:29 PM -->
<GameData>
	
	<!-- Branch Tooltip -->
	<Language_en_US>
		<Delete Tag="TXT_KEY_POLICY_BRANCH_PIETY_HELP" />
		<Row Tag="TXT_KEY_POLICY_BRANCH_PIETY_HELP">
			<Text>[COLOR_POSITIVE_TEXT]Piety[ENDCOLOR] increases the [ICON_PEACE] Faith of empires.[NEWLINE][NEWLINE]Adopting Piety provides you with +2 [ICON_PEACE] Faith in the [ICON_CAPITAL] Capital and allows you to build Shrines and Temples in half the usual time. Unlocks building the Great Mosque of Djenne.[NEWLINE][NEWLINE]Adopting all Policies in the Piety tree causes a Great Prophet to appear. Holy sites provide +3 [ICON_CULTURE] Culture.</Text>
		</Row>
	</Language_en_US>
	<Language_DE_DE>
		<Delete Tag="TXT_KEY_POLICY_BRANCH_PIETY_HELP" />
		<Row Tag="TXT_KEY_POLICY_BRANCH_PIETY_HELP">
			<Text>[COLOR_POSITIVE_TEXT]Frömmigkeit[ENDCOLOR] lässt den [ICON_PEACE] Glauben eines Reiches florieren.[NEWLINE][NEWLINE]Frömmigkeit einzuführen gewährt +2 [ICON_PEACE] Glauben in der [ICON_CAPITAL] Hauptstadt und halbiert die Bauzeit von Schreinen und Tempeln. Schaltet den Bau der Großen Moschee von Djenné frei.[NEWLINE][NEWLINE]Alle Politiken des Frömmigkeit-Baumes einzuführen lässt einen Großen Propheten erscheinen. Heilige Städten generieren zusätzlich +3 [ICON_CULTURE] Kultur.</Text>
		</Row>
	</Language_DE_DE>
	
	<!-- PIETY OPENER -->
	<Policy_BuildingClassYieldChanges>
		<Row>
			<PolicyType>POLICY_PIETY</PolicyType>
			<BuildingClassType>BUILDINGCLASS_PALACE</BuildingClassType>
			<YieldType>YIELD_FAITH</YieldType>
			<YieldChange>2</YieldChange>
		</Row>
	</Policy_BuildingClassYieldChanges>
	<Language_en_US>
		<Delete Tag="TXT_KEY_WONDER_MOSQUE_OF_DJENNE_HELP" />
		<Row Tag="TXT_KEY_WONDER_MOSQUE_OF_DJENNE_HELP">
			<Text>All Missionaries born in this city can spread religion three times. Provides a free Mosque in the city in which it is built. Requires Piety.</Text>
		</Row>
	</Language_en_US>
	<Language_DE_DE>
		<Delete Tag="TXT_KEY_WONDER_MOSQUE_OF_DJENNE_HELP" />
		<Row Tag="TXT_KEY_WONDER_MOSQUE_OF_DJENNE_HELP">
			<Text>Alle in dieser Stadt geborenen Missionare können ihre Religion drei mal verbreiten. Gibt eine kostenlose Moschee in der Stadt, in der sie gebaut wurde. Benötigt Frömmigkeit.</Text>
		</Row>
		<!-- This is now updated in /wonders_world/StonehengeChanges.xml
		<Delete Tag="TXT_KEY_WONDER_STONEHENGE_HELP" />
		<Row Tag="TXT_KEY_WONDER_STONEHENGE_HELP">
			<Text>[COLOR_WARNING_TEXT](DE_DE text) [ENDCOLOR]Requires Piety.</Text>
		</Row>
		-->
	</Language_DE_DE>

</GameData>